{
    "welcome": "مرحبًا",
    "hello_world": "مرحبًا، العالم!",
    "fetching_categories": "جارٍ تحميل الفئات...",
    "default_category_name": "غير مصنف",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "خطأ أثناء تحميل الفئات:",
    "fetching_tasks": "جارٍ تحميل المهام...",
    "error_fetching_tasks": "خطأ أثناء تحميل المهام:",
    "app_name": "Taskeep!",
    "your_tasks": "مهامك",
    "no_tasks_available": "لا توجد مهام متاحة.",
    "add_task_to_get_started": "أضف مهمة للبدء!",
    "tasks_fetched": "تم تحميل المهام:",
    "error_refreshing_tasks": "خطأ أثناء تحديث المهام:",
    "error_refreshing_categories": "خطأ أثناء تحديث الفئات:",
    "focus_event": "تم تشغيل حدث التركيز.",
    "oops": "عذرًا!",
    "screen_does_not_exist": "هذه الشاشة غير موجودة.",
    "go_to_home_screen": "العودة إلى الشاشة الرئيسية!",
    "your_categories": "فئاتك",
    "add_new_category": "إضافة فئة جديدة",
    "category_title_placeholder": "عنوان الفئة *",
    "add_new_task": "إضافة مهمة جديدة",
    "task_title_placeholder": "عنوان المهمة *",
    "cannot_delete_category": "لا يمكن حذف الفئة",
    "category_has_tasks": "تحتوي هذه الفئة على مهام مخصصة. يرجى إزالة المهام أو إعادة تعيينها قبل حذف الفئة.",
    "ok": "موافق",
    "hello_tasks": "مرحبًا، المهام!",
    "no_tasks_created": "لم يتم إنشاء مهام.",
    "left": "متبقي",
    "overdue": "متأخر"
}